/* CSS Document */
/* 092506 0.02*/
/*Note to Merchants: If you wish to make edits to your CSS, we suggest you make them in the css-edits stylesheet or another css file that you create and reference in your template. By doing so you will ensure that you are not introducing errors into the main stylesheets, which you could not recover if you edited them directly. This also allows Yahoo! to potentilly release fixes (if necessary) by you copying in the newlt revised files without overwriting any of your subsequent edits.*/

/*

/* Elements */
a{color:#98a280}
img{border:0px;}
.font-m{font-family: 'Lato', sans-serif; font-family:Arial, Helvetica, sans-serif;}
a:visited{color:#98a280}
* {padding:0; /*margin:0;*/}
td {font-size: 11px ; color:#000000; padding:0; margin:0;}
h1, h2, h3{margin:0;}
body {background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/main-bg.jpg) repeat-x #FFF; font:normal 11px Arial, Helvetica, sans-serif; text-align:center; width:100%;margin:0;color:#000000; }

/* Classes */
.boxclose {zoom:1;}
.breadcrumbs{margin:10px;}
.clear {clear:both; display:block; font-size:1px; height:1px; line-height:-1;}
.last {border:0 solid;}
  /* Form Buttons */

.ys_primary{ background:#b3504a;color:#ffffff;font:bold 11px Arial,verdana,sans-serif;padding:1px 5px;text-align:center;cursor:pointer; display:block; margin-top:10px;}
/*input.ys_primary{ background:#66A5FF;color:#FFF;font:bold 11px Arial,verdana,sans-serif;padding:1px 5px;text-align:center;cursor:pointer; }*/
/*input.add2cartsubmit {background-color:#888; border-color:#DDD #AAA #555; border-style:solid; border-width:1px 1px 1px; color:#fff; font-weight:bold; outline:#000 solid 1px; padding:0 2px;}*/
label.add2cartlabel {border:1px solid #000;}
/*input.buttonsubmit {background-color:#888; border-color:#DDD #AAA #555; border-style:solid; border-width:1px 1px 1px; color:#fff; font-size:0.8em font-weight:bold; outline:#000 solid 1px; padding:0 2px; text-transform:uppercase;}*/
/*label.buttonlabel {border:1px solid #000;}*/
.buttonlabel {margin-left:4px}

/* IDs */
#info-div{	background-color:#FFFFFF;	padding:0px;	zoom:1;}
#info-div:after{clear:both; content:"."; display:block; height:0; visibility:hidden;}
#accessorytitle {}
#itemtype #accessorytitle {background:none; color:#b3504a; font:bold 14px Arial, Helvetica, sans-serif; padding:2px 10px 8px;}

#bodycontent {float:right; width:772px;} /* 150 + 610 = 760 */ /* The Min-width is needed for Moz to stretch the bodycontent that is shrinkwrapping content due to floats. This is only necessary on pages without Tables in the contents. Min-width breaks Opera's layout so Width:100% is used instead of Min-width. */

.prod-cont{float:left; width:752px; padding:10px; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/ind-prod-bg.jpg) repeat-x #f7f7f7; border-radius:8px; margin-bottom:10px;}
.det-cont{float:left; width:100%;}
.det-cont a{color:#696969;}
 .det-cont a:hover{color:rgb(50, 102, 158);text-decoration:underline;}
.det-cont h2{float:left; width:100%; color:#282828; font-size:25px; text-transform:uppercase; border-bottom:2px solid #000000;}
.det-cont h2 span{width:100%; float:left; color:#FFA435; font-size:15px; width:100%;}
.det-cont p{color:#959595; font-size:12px; padding:0px 0 0 0px; float:left; line-height:17px;}


#bodyshell {background-color:#ffffff; border-left:0px solid #f1f2ed; float:left; zoom:1; margin:0;*position:relative; width:100%;} /*Left Column Color*/ /* Background color is needed to counter an IE rendering bug that erases the left column bgcolor */ /* float:left is needed in Moz to handle extra wide cntent that breaks the width */ /* Left/Right Margin was removed due to expanded content errors in Moz, this was used to push the nav/content area in to match the mock-up */ /* position:relative is needed to fix bug in IE that caused the navigation bar to push out over the main content*/

*:first-child+html #bodyshell { width:610px; }

#bodyshell:after {clear:both; content:"."; display:block; height:0; visibility:hidden;}

#brandmark {float:left; font:normal 36px Arial, Helvetica, sans-serif; width:205px; margin-top:12px;} /* 510 + 250 = 760 */

#brandmark a {color:#98a280; display:block; padding:0 0 5px 13px; text-decoration:none;}

#caption {zoom:1;}
#caption #fsl_div{ float:left;}
#caption #dcr_div{float:left;}
#caption:after {clear:both; content:"."; display:block; height:0; visibility:hidden;}
#contentarea #caption {margin:10px;}`
#itemtype #caption {/*padding:0 10px;*/}
#maintype #caption {background-color:#fff; padding:15px;}

#captionarea, #messagearea, #info-div {margin:10px 10px 9px; /*border-bottom:1px #fff solid;*/} /* 1px is used to prevent Margin Folding */

#messagearea #messagetitle{background:#f1f2ed url('') ; color:#b3504a; font:bold 14px Arial, Helvetica, sans-serif; padding:4px 15px 6px;}
#itemtype #contentarea #itempage-captiontitle {margin:15px 0 10px; padding:0 2px;}
#itemtype #itempage-captiontitle {background:none; color:#000000; font:bold 14px Arial, Helvetica, sans-serif; margin:0; padding:2px 2px 8px;} /*The Left/Right Padding is smaller because the Caption Title needs to be nested within the Caption on Item pages, but not on Section pages */

#container {margin:0 auto; text-align:left; width:997px; border:solid 0px #98a280;} /* This "container" is needed as IE produces resize induced rendering errors when using the BODY element for a container. */ 

#contentarea {margin:0 0 10px 0;}

#section-contenttitle {background-color:#f1f2ed; color:#b3504a; font:bold 14px ; margin:0 15px; padding:4px 15px 6px;}

#bodyContent #info-div #searchpageHeader {background-color:#f1f2ed; color:#b3504a; font:bold 14px ; margin:0; padding:4px 15px 6px;}

#item-contenttitle {background-color:#f1f2ed; color:#b3504a; font:bold 14px ; margin:0 15px; padding:4px 15px 6px;}

#specialstitle {background:#f1f2ed url('') ; color:#b3504a; font:bold 14px Arial, Helvetica, sans-serif; margin:0 10px; padding:4px 15px 6px;}

#copyright {color:#f1f2ed; display:block; font:normal xx-small/1.2 verdana, sans-serif; padding:0 15px 15px; text-align:right;}

#finaltext, #introtext {margin:10px;}

#footer {background:#e3e3e3 url('') ; clear:both;zoom:1; padding:25px 10px 10px 10px; float:left;}
#footer .footer-row1{width:100%; float:left; border-bottom:1px solid #9f9f9f;}
#footer .footer-row1 .col1{width:267px; float:left;}
#footer .footer-row1 .col1 h3{font-size:12px; color:#696969; font-weight:normal;}
#footer .footer-row1 .col1 h4{font-size:12px; color:#696969; font-weight:normal;}
#footer .footer-row1 .col1 h4 a{font-size:12px; color:#696969; text-decoration:underline;}
#footer .footer-row1 .col1 p{font-size:12px; color:#696969; padding:0 50px 0 0; margin-top:0px;}
#footer .footer-row1 .col2{width:210px; float:left;}
#footer .footer-row1 .col2 ul{margin:0px; padding:0px;}
#footer .footer-row1 .col2 ul li{float:left; font-size:12px; color:#696969; list-style:none; width:90%;}
#footer .footer-row1 .col2 ul li a{color:#696969; display:block; text-decoration:none; padding:0 0 10px 0px;}
#footer .footer-row1 .col2 ul li a:hover{color:#696969; text-decoration:underline;}
#footer .footer-row1 .col3{width:200px; float:left;}
#footer .footer-row1 .col3 ul{margin:0px; padding:0px;}
#footer .footer-row1 .col3 ul li{float:left; font-size:12px; color:#696969; list-style:none; width:90%;}
#footer .footer-row1 .col3 ul li a{color:#696969; display:block; text-decoration:none; padding:0 0 10px 0px;}
#footer .footer-row1 .col3 ul li a:hover{color:#696969; text-decoration:underline;}
#footer .footer-row1 .col4{width:295px; float:left;}
#footer .footer-row1 .col1 h2{font-size:15px; color:#000; font-family: 'Lato', sans-serif; text-transform:uppercase; margin-bottom:25px;}
#footer .footer-row1 .col2 h2{font-size:15px; color:#000; font-family: 'Lato', sans-serif; text-transform:uppercase; margin-bottom:25px;}
#footer .footer-row1 .col3 h2{font-size:15px; color:#000; font-family: 'Lato', sans-serif; text-transform:uppercase; margin-bottom:25px;}
#footer .footer-row1 .col4 h2{font-size:15px; color:#000; font-family: 'Lato', sans-serif; text-transform:uppercase; margin-bottom:25px;}
#footer .footer-row2{width:100%; float:left; text-align:center; font-size:11px; color:#5e5e5e; padding:15px 0 5px 0px;}

#header {zoom:1; min-height:75px; height:auto !important; height:75px;} /* _height and zoom are MS hacks */
#header:after {clear:both; content:"."; display:block; height:0; visibility:hidden;}

/* Search Page Styles */
#info-div form, 
     .infoText div {margin:0 10px;}
#info-div form table td a img {margin-right:5px;}
#info-div form table td b {display:block; padding:15px 0 5px;}
#info-div form table td font {font-size:1em;}
/* !Search Page Styles */

#introtext {} /* REF: #finaltext */
	

#itemarea {background-color:#fff; margin:0px 15px 0; padding:10px; zoom:1;}
#itemarea:after {clear:both; content:"."; display:block; height:0; visibility:hidden;}

#nav-general {clear:both; float:left; display:block; list-style:none; margin:0 0px 0 0; width:100%; height:38px; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/nav-bg.png) no-repeat;}

#nav-general li {float:left; padding:6px 2px 0 2px; list-style:none;  position:relative;} /* General Link Colors */

#nav-general li a {color:#fff; display:block; font-size:13px; font-family: 'Lato', sans-serif; padding:4px 12px 13px; text-align:center; text-decoration:none; text-transform:uppercase;}

#nav-general li a:hover {color:#ffa435; list-style:none;background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/nav-icon.png) no-repeat bottom center;}
#nav-general li a:hover .dropdown li {color:#ffa435; list-style:none;background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/nav-icon.png) no-repeat bottom center;}
#nav-general li a.active {background-color:#ffa435; color:#000; border-radius:8px;}
#nav-general li a.current {padding:4px 12px 14px; color:#FFA435; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/nav-icon.png) no-repeat bottom center !important;}
#nav-general li:hover .dropdown{ display:block;}
#nav-general li .dropdown{ display:none; position:absolute; top:36px; left:0px; padding:0px; background:#ebebeb; width:200px; z-index:11111;}
#nav-general li .dropdown li{width:100%; float:left; text-align:left; border-bottom:1px solid #CCC; padding:0}
#nav-general li .dropdown li:hover{width:100%; float:left; text-align:left; border-bottom:1px solid #CCC; padding:0; background:#FFA435;}
#nav-general li .dropdown li a{ float:left; text-align:left; color:#000; text-transform:capitalize; padding:5px;}

/*#nav-general form{background: url("http://lib.store.yahoo.net/lib/yhst-46542159655918/searchbar-new-1.png") no-repeat scroll 1px 0 rgba(0, 0, 0, 0);
    float: right;
    height: 28px;
    margin: 5px 8px 0 0;
    padding-left: 1px;
    padding-top: 4px;
    width: 290px;}*/
	
#nav-general form{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/searchbar-new-1.png) no-repeat scroll 3px;
    float: right;
    height: 28px;
    margin:-4px 0;
   padding:6px 0 1px 1px;
    width: 290px;}


#nav-general form.gsc-search-box{background: url(http://lib.store.yahoo.net/lib/yhst-46542159655918/searchbar-new-1.png) no-repeat scroll 1px 0 rgba(0, 0, 0, 0);margin:0 !important; padding:0px !important; width:280px !important;}

/*@media screen and (-webkit-min-device-pixel-ratio:0){#nav-general form{width:296px;}}
@media screen and (-webkit-min-device-pixel-ratio:0){#yahoo_search{width:309px;}}*/
#nav-general form .input{width:225px; float:left; border:0px; padding:3px 0 0 15px; background:none; font-size:12px; color:#626262;}

#nav-general form .input-btn{ background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/search.png) no-repeat;
    border: 0 none;
    cursor: pointer;
    float: right;
    height: 15px;
    margin: 3px 12px 0 0;
    width: 17px;}

/*@media screen and (-webkit-min-device-pixel-ratio:0){#nav-general form .input-btn{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/search.png) no-repeat; border:0px; width:15px; height:15px; float:right; margin: -17px 20px 0 0; cursor:pointer;}}*/

#nav-general li:hover > a{ color:#ffa435; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/nav-icon.png) no-repeat bottom center !important;}
#nav-general li .dropdown li:hover > a{ color:#000000; background:none !important;}

.nav-down {clear:both; float:left; list-style:none; margin:0 0px 0 0; width:98%; margin-left:10px; height:38px; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/down-bg.png) no-repeat;}

.nav-down li {float:left; margin:6px 2px 0 2px;} /* General Link Colors */

.nav-down li a {color:#000; border-left:1px solid #000; display:block; font-size:12px; font-family: 'Lato', sans-serif; padding:2px 4px 3px; text-align:center; text-decoration:none; text-transform:uppercase;}
.nav-down li a.first {border:0px; padding:2px 4px 3px 15px;}

.nav-down li a:hover {color:#ffa435;}


#nav-general a.linkcheckout {background:transparent url('') 90% 0 no-repeat; padding-right:35px;}	

#nav-product {_display:inline; float:left; margin-left:10px; overflow:hidden; position:relative; width:198px; z-index:100;} /* IE Experiences the pixel doubling bug here. "display: inline;" fixes this. Position Relative and Z-Index are needed for IE in order to display the background colors */

#nav-product ul li a {border-bottom:1px solid #b4bbab; color:#b3504a; display:block; font-weight:bold; font-size:12px; height:18px; margin:0; min-height:18px; padding:10px 4px 6px 13px; text-decoration:none;background-color: #f1f2ed;}

html>body #nav-product a {height:auto;}

#nav-product ul li a:hover {background-color:#f1f2ed; color:#98a280;}

#nav-product li {margin:0;}

#nav-product ul {list-style:none;}

 * html #nav-product ul li a {  /* make hover effect work in IE */
	width: 150px;
}
#htmltop, #htmlbottom, #htmltop a, #htmlbottom a{padding:5px;color:#ffffff}

* html #nav-product ul li a{width:128px; height:100%; overflow:hidden; background-color: #f1f2ed; overflow:hidden;}

* html #nav-product { overflow:visible; width:150px; }

#searcharea {background:#98a280 url('') ; display:block; margin:0 0 0;}
#searcharea input {font-size:1.0em;}
#searcharea fieldset {border:0 solid; display:block; padding:10px 0 10px 13px;}
#searcharea label {color:#f1f2ed; font-size:0.85em; font-weight:bold; text-transform:uppercase;}
#searcharea label span, #searcharea label input {vertical-align:middle}
#searchsubmit{ background:#98a280 url('') ;color:#f1f2ed;font:bold 11px Arial,verdana,sans-serif;padding:1px 5px;text-align:center;cursor:pointer;display:inline; margin:0;}
#searchpageHeader {background-color:#f1f2ed; color:#b3504a; font:bold 14px ; margin:0; padding:4px 15px 6px;}
input#query {margin-left:4px;}
#query {padding:2px}

#slogan {color:#98a280; display:block; float:right; font:normal 11px Arial, Helvetica, sans-serif; padding:0;width:742px !important; text-align:right;} /* 225 + 25= 250 */

*:first-child+html #info-div,
*:first-child+html #specialtitle,
*:first-child+html #messagearea { width:590px; } *:first-child+html #itemarea { width:570px; }

#badge { margin: 15px auto; }

* html #badge { width:136px; text-align:center; }

/* Cross-Sell Styles. */

.ystore-cross-sell-table { width:100%; font-size:inherit; font:100%; }
.ystore-cross-sell-title { padding-bottom:6px; color: #000000; font:bold 14px Arial, Helvetica, sans-serif; }
.ystore-cross-sell-table-vertical .ystore-cross-sell-cell { width:100%; }
.ystore-cross-sell-table-horizontal .ystore-cross-sell-cell { width:28%; padding-right:5%; }

.ystore-cross-sell-product-image-link { display:block; padding-bottom:8px; }
.ystore-cross-sell-product-caption { padding-bottom:16px; }
.ystore-cross-sell-product-caption p,
.ystore-cross-sell-product-caption h4 { margin:0 0 10px; font-size:11px; }
.ystore-cross-sell-table .ys_promo { font-weight:bold; }


.select_box {	position:relative;	background:#ebebeb;	height:25px;	float:right;	margin-right:1px; border-radius:11px;}
.select_box select {	position:absolute;	left:0px;	height:23px;	top:0px;	opacity:0.01;	z-index:10;	filter: alpha(opacity = 0.01);}

.select_box span {	display:block;	width:22px;	height:25px;	background:#ff0000;	z-index:5;	position:absolute;	left:110px;	top:0px;
	background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/select-leng.png) no-repeat right top;}
.select_box em {	font-size:11px;	position:absolute;	left:9px;	top:3px;	font-weight:normal;	color:#585858;	font-style:normal;}



.top-sec{width:100%; float:left; margin-top:13px;}
.top-sec p{width:76%; float:left; margin:18px 5px 0 0px;}

.bottom-sec{width:100%; float:left; height:auto;}
.bottom-sec ul{margin:0px; padding:0px;}
.bottom-sec ul li{float:left; height:45px; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/border.png) no-repeat top right; list-style:none; margin-top:11px;}
.bottom-sec ul li span.fone{font-size:15px; font-weight:bold; color:#FFF; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/phone.png) no-repeat; padding:6px 13px 7px 45px; width:61%; position:relative; top:15px;}

.bottom-sec ul li.tech{}
.bottom-sec ul li.tech-blog{font-size:15px; width:161px; height:33px; float:right; font-weight:bold; color:#FFF; background:#032447; border-radius:14px; text-decoration:none; margin:22px 0 0 10px;}
.bottom-sec ul li.tech-blog span{float:left; position:relative; top:-10px; left:10px;}
.bottom-sec ul li.tech-blog p{float:left; margin:7px 0 0 17px;}
.bottom-sec ul li.tech-blog p a{float:left; text-decoration:none; font-size:16px; font-weight:bold; color:#ffc47c;}
.bottom-sec ul li.ask-pro{font-size:15px; font-weight:bold; color:#FFF;  padding:6px 0 7px 13px;}
.bottom-sec ul li.ask-pro a{color:#FFF; text-decoration:none; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/ask.png) no-repeat 0 3px; padding:6px 15px 10px 35px; position:relative; top:10px;}
.bottom-sec ul li.ask-pro a:hover{color:#FFA435;}

.bottom-sec ul li h2{float:left; padding:8px 6px 0 6px;position:relative;left:260px;}
.bottom-sec ul li h3{float:left; font-size:13px; color:#ffa435; width:100%; text-align:left;}
.bottom-sec ul li .main-item{float:right;padding-top:9px;width:307px !important;}
.bottom-sec ul li .main-item .item{float:left;text-align:left; font-size:13px; color:#FFF; padding-top:3px;}
.bottom-sec ul li .main-item .item span{float:right; padding-top:2px;}




#banner{width:975px; float:left; height:300px; padding:10px; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/banner-bg.png) no-repeat; margin-top:5px; margin-bottom:10px;}
#banner .b-left{width:763px; float:left; background:#ebebeb;}
#banner .b-right{width:187px; height:280px; float:left; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/tech-bg.jpg) repeat-x; float:right; border-radius:8px; padding:10px;}
#banner .b-right h2{font-size:25px; color:#282828; text-transform:uppercase; float:left; width:187px; border-bottom:2px solid #000;}
#banner .b-right h2 span{font-size:15px; color:#ffa435; width:100%; float:left;}
#banner .b-right p{color:#727272; line-height:18px; font-size:11px; border-bottom:1px solid #727272; padding:10px 0 8px 0; float:left; margin:0px;}
#banner .b-right p.last{border:0px;}
#news-block p{color:#727272; line-height:18px; font-size:11px; border-bottom:1px solid #727272; padding:10px 0 8px 0; float:left; margin:0px;}
#news-block p.last{border:0px;}
#tabber{float:left; width:100%; padding:0px 0 0px 0;}
#tabber #tabnav{float:left; width:100%;}
#tabber #tabnav li{float:left; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/tab-left.jpg) no-repeat 0 0; margin:0 1px 0 0; font-family: 'Lato', sans-serif;}
#tabber #tabnav li a{float:left; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/tab-right.jpg) no-repeat right 0; padding:6px 5px 0 5px; line-height:30px; font-size:15px; color:#fff; width:88px; border:0px; font-family: 'Lato', sans-serif;}
#tabber #tabnav li a span{color: #000;    float: left;    font-size: 11px;  font-family: 'Lato', sans-serif;   line-height: 17px; text-transform:uppercase;}
#tabber #tabnav li a p{font-size:12px; color:#000; font-weight:bold; float:left; margin:0px; padding:0px; line-height: 17px; text-transform:uppercase;}

#tabber #tabnav li a span:hover{color:#000;}
#tabber #tabnav li a p:hover{color:#000;}

#tabber #tabnav li.active a span{color:#FFF; font-family: 'Lato', sans-serif;}
#tabber #tabnav li.active a p{color:#FFF; font-family: 'Lato', sans-serif;}



#tabber #tabnav li.active{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/tab-left-a.jpg) no-repeat 0 0; color:#FFF;}
#tabber #tabnav li.active a{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/tab-right-a.jpg) no-repeat right 0;}
#tabber #tabnav li a:hover{color:#FFFFFF;}
#tabber .tabcontainer{clear:both; width:100%; *width:100%; border:1px solid #f5edde; background:#fffcf6; display:none;}
#tabber .tabcontainer p{padding:10px;}
#tabber #reviews{display:block;}


#details ul{margin:0px; padding:0px;}
#details ul li{width:100%; float:left;}
#details ul li a{font-size:12px; color:#2c2c2c; display:block; width:91%;}



.tabing-nav{width:100%; margin-top:0px; float:left; background:#f4f4f4;}
.tabing-nav li{font-size:12px; color:#2c2c2c; padding:12px; width:186px; background:none !important; margin:0px !important; padding:0 15px 0 15px !important; width:160px;}
.tabing-nav li a{color: #2C2C2C !important; width: 155px; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/icon-arrow.jpg) no-repeat 155px 17px !important;
display: block !important; font-size: 13px !important; line-height: 15px !important; padding: 15px 15px 5px 0 !important; border-bottom:1px solid #B4BBAB !important;}
	
.tabing-nav li a:hover{color:#ffa435 !important; font-size:12px;}
.tabing-nav li a.active{color:#ffa435 !important; border-bottom:0px !important;}





/*
	Sitemap Styler 	 
*/

#sitemap, #sitemap ul, #sitemap li{	margin:0;	padding:0;	list-style:none;}
#sitemap{width:198px; float:left; background:#F4F4F4;}
#sitemap ul{	display:none;}
#sitemap li{	line-height:28px; /*	background:#eee;*/	position:relative;	width:175px; color:#6c6c6c; margin-left:15px;}
/* IE leaves a blank space where span is added so this is to avoid that */
* html #sitemap li{	float:left;	display:inline;}

#sitemap li a{border-bottom: 1px solid #B4BBAB !important;    color: #2C2C2C !important;    display: block !important;    font-size: 13px !important;
    line-height: 15px !important;     width: 160px !important; background:none !important; padding-left:3px !important;}
#sitemap li span{float:left;position:absolute;top:5px;right:5px;width:13px;height:13px;cursor:auto;font-size:0;}
#sitemap li span, #sitemap li span.collapsed{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/icon-arrow.jpg) no-repeat  bottom left; cursor:pointer;} 
#sitemap li span.expanded{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/icon-arrow2.jpg) no-repeat  bottom left;}
#sitemap li a.active{color:#32669e !important;}




/* second level */

#sitemap li li{ margin-left:2px;}
#sitemap li li a{ display:block; padding:6px 4px 4px 35px !important; width:126px !important; /*padding-right:30px; padding-left:35px;*/}
#sitemap li li span{left:12px; float:left;}
#sitemap li li span input{margin:0px;}

/* third level */

#sitemap li li li a{padding-left:40px;}
#sitemap li li li span{left:56px;}

/* etc. */

/*  */
#firstmap, #firstmap ul, #firstmap li{	margin:0;	padding:0;	list-style:none;}
#firstmap{width:198px; float:left; background:#F4F4F4;}
#firstmap ul{	display:none;}
#firstmap li{	line-height:28px; /*	background:#eee;*/	position:relative;	width:175px; color:#6c6c6c; padding-left:15px;}
#firstmap li:hover{background:none repeat scroll 0 0 #FFA435;}
/* IE leaves a blank space where span is added so this is to avoid that */
* html #firstmap li{	float:left;	display:inline;}

#firstmap li a{border-bottom: 1px solid #B4BBAB !important;    color: #2C2C2C !important;    display: block !important;    font-size: 13px !important;
    line-height: 15px !important;     width: 160px !important; background:none !important; padding-left:3px !important;}
#firstmap li span{float:left;position:absolute;top:5px;right:5px;width:13px;height:13px;cursor:auto;font-size:0;}
#firstmap li span, #firstmap li span.collapsed{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/icon-arrow.jpg) no-repeat  bottom left; cursor:pointer;} 
#firstmap li span.expanded{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/icon-arrow2.jpg) no-repeat  bottom left;}
#firstmap li a.active{color:#32669e !important;}
/* second level */

#firstmap li li{ margin-left:2px;}
#firstmap li li a{ display:block; padding:6px 4px 4px 35px !important; width:126px !important; /*padding-right:30px; padding-left:35px;*/}
#firstmap li li span{left:12px; float:left;}
#firstmap li li span input{margin:0px;}

/* third level */

#firstmap li li li a{padding-left:40px;}
#firstmap li li li span{left:56px;}

#firstmap li ul li span{background:none;}


.tabing-nav.cate-left-nav{width:195px; margin-top:0px; float:left; background:#fff; border:1px solid #d9d9d9;}
.tabing-nav.cate-left-nav li{font-size:12px; color:#2c2c2c; padding:12px; width:186px; background:none !important; margin:0px !important; padding:0 15px 0 15px !important; width:160px;}
.tabing-nav.cate-left-nav li a{color: #2C2C2C !important; width: 140px; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/arow2.png) no-repeat 2px 10px !important; display: block !important;    font-size: 13px !important;    line-height: 15px !important;    padding: 5px 15px 2px 15px !important; 
	border-bottom:0px solid #B4BBAB !important;}
.tabing-nav.cate-left-nav li a.first{padding: 15px 15px 2px 15px !important; background:url("http://lib.store.yahoo.net/lib/yhst-46542159655918/arow2.png") no-repeat scroll 2px 20px transparent !important;}
.tabing-nav.cate-left-nav li a:hover{color:#ffa435 !important; font-size:12px;}

.cl-filter{width:73px; float:left; height:18px; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/cl-filter.jpg) no-repeat; cursor:pointer; border:0px;}
.cl-filter:hover{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/cl-filter-hov.jpg) no-repeat;}

.sh-view{width:73px; float:left; height:18px; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/sh-view.jpg) no-repeat; cursor:pointer; border:0px; margin-left:10px;}
.sh-view:hover{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/sh-view-hov.jpg) no-repeat;}
.tabing-nav.cate-left-nav li.one{margin:5px 0 12px 0px !important; float:left;}



.nw-letter{width:100%; float:left;margin-top:12px;}
.nw-letter h2{border-bottom: 2px solid #000000; color: #282828; float: left; font-size: 25px; text-transform: uppercase; width: 100%;}
.nw-letter h2 span{color: #FFA435; float: left; font-size: 15px; width: 100%;}

.nw-cont{width:178px; float:left; background:#f4f4f4; padding:15px 10px; margin-bottom:15px;}
.nw-cont p{margin:0px; font-size:11px; color:#515151; line-height:18px; padding-bottom:15px;}

.input2{width:159px; height:28px; float:left; background:#FFF; border:1px solid #d0d0d0; border-radius:12px; padding:0 10px; font-size:11px; color:#515151;}
.input-btn2{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/sub-btn.jpg) no-repeat; width:90px; height:27px; float:left; border:0px; cursor:pointer; margin-top:11px;}
.input-btn2:hover{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/sub-btn-hover.jpg) no-repeat;}

.add1{width:196px; float:left; border:1px solid #e5e5e5; margin-bottom:15px; height:173px;}





#new-arrival{float:left; width:754px;}
#new-arrival li{float:left; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/1.jpg) no-repeat 0 0; margin:0 3px 0 0; list-style:none; font-family: 'Lato', sans-serif;}
#new-arrival li a{float:left; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/new-right.jpg) no-repeat scroll right 0 rgba(0, 0, 0, 0) !important; padding:2px 8px 0 8px; line-height:30px; font-size:15px; color:#606060; font-family: 'Lato', sans-serif; font-weight:bold; text-decoration:none;}
#new-arrival li.active{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/new-left22.jpg) no-repeat 0 0; color:#FFF;}
#new-arrival li.active a{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/new-right-a.jpg) no-repeat scroll right 0 rgba(0, 0, 0, 0) !important; font-family: 'Lato', sans-serif; color:#fff;}
/*#new-arrival li a:hover{color:#fff;}*/
.arrival{clear:both; width:732px; *width:734px; border:0px solid #f5edde; background:#fff; display:none; padding:10px; float:left;}
.arrival p{padding:10px;}


.prod-block{width:100%; float:left;}
.prod-block .block-left{width:354px; float:left;}
.prod-block .block-center{width:23px; height:280px; float:left; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/divider1.jpg) no-repeat 12px 35px;}
.prod-block .block-right{width:354px; float:right;}
.wpan{width:334px; min-height:18px; background:#ffb252; font-size:14px; font-weight:bold; color:#000; padding:2px 10px 0 10px; float:left;}
.wpan span{text-transform:uppercase;}
.title{width:100%; float:left; height:auto;}
.title-top{height:4px; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/title-top.jpg) no-repeat;}
.title-bottom{height:4px; width:100%; float:left; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/title-bottom.jpg) no-repeat;}

.ind-prod{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/prod-bg.png) no-repeat; width:114px; height:104px; padding-top:2px; float:left; text-align:center;}

.block2{margin-top:11px; margin-right:14px; float:left; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/block-bg.jpg) no-repeat bottom left; padding-bottom:12px; border-bottom:1px solid #d1d1d1; width:45%;}
.block2.span2{border:0px; margin-top:17px;}
.block2 h3{font-size:12px; color:#32669e; margin:0px; padding:0 10px;}
.block2 h3 a{color:#32669e; text-decoration:none;}
.block2 h3 a:hover{color:#c37411; text-decoration:none;}
.block2 p{font-size:12px; color:#5a5a5a; margin:0px; padding:10px;}


.nw-cont.tech{padding:10px 10px 10px 10px;}
.nw-cont.tech p{border-bottom:1px solid #727272; float:left; padding-bottom:8px; margin-bottom:5px;}
.nw-cont.tech p.last{border:0px;}



.breadcrumbs {    bottom: 15px;    float: left;    position: relative;    width: 70%; margin:15px 0 0px 16px;}
.breadcrumbs ul {    float: left;    font-size: 12px;    margin: 0;    padding: 0 3px 2px 0;}
.breadcrumbs ul li {    background: url("http://lib.store.yahoo.net/lib/yhst-46542159655918/arow.png") no-repeat scroll 0 4px transparent;    color: #5A5543;    float: left;
    line-height: 16px;    list-style: none outside none;    padding: 0 5px 0 10px;}
.breadcrumbs ul li.first {    background: none repeat scroll 0 0 transparent;    padding-left: 0;}
.breadcrumbs ul li.last {    background: url("http://lib.store.yahoo.net/lib/yhst-46542159655918/arow.png") no-repeat scroll 0 4px transparent;    color: #32669e; text-decoration:underline;   padding-right: 0;}
.breadcrumbs ul li a {    color: #5A5543;    text-decoration: none;}
.breadcrumbs ul li a:hover {    color: #32669e;}




#caption{width:100%; float:left; padding:0px !important;}
#caption h2{width:96%; float:left; border-bottom:2px solid #ffa435;}
#caption h2 span{background:#ffa435; float:left; font-size:16px; font-weight:bold; font-family: 'Lato', sans-serif; text-transform:uppercase; padding:8px 20px 8px 10px; border-radius:6px 6px 0px 0px;}
#caption p{font-size:12px; color:#696969; line-height:18px;}

.prod-slider{width:758px; float:left; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/bg2.png) no-repeat; margin:5px 0 20px 0;}
.lt-blog{width:772px; float:left; background:#f1f1f1; border-radius:8px;}
.lt-blog h2{font-size:15px; font-weight:bold; color:#747474; width:762px; float:left; text-transform:uppercase; border-bottom:1px solid #bfbfbf; padding:15px 0 2px 10px;}
.lt-blog h3{width:750px; float:left; background:#FFF; font-size:15px; color:#32669e; font-family: 'Lato', sans-serif; padding:10px; margin-left:1px;}
.lt-blog h3 span{font-size:11px; color:#747474; font-family: 'Lato', sans-serif; float:left; width:755px; font-weight:normal;}
.lt-blog p{width:750px; float:left; padding:2px 10px 10px 10px; background:#fff; margin-left:1px; line-height:17px; color:#616161; font-size:12px; margin:0px; margin-left:1px;}
.lt-blog p span{color:#32669e;}
.lt-blog p span a{color:#32669e; text-decoration:underline;}
.lt-blog p span a:hover{color:#32669e; text-decoration:none;}
.lt-blog p span span{padding:0px 0 0 3px;}
.lt-blog h4{font-size:11px; color:#747474; font-family: 'Lato', sans-serif; float:left; font-weight:normal; margin:0px; padding:7px 10px 10px 10px;}


.grid{width:732px; float:left; background:#f8f8f8; margin:0px;}
.grid ul{margin:0px; padding:0px; float:right;}
.grid ul li{font-size:11px; color:#a5a5a5; list-style:none; text-transform:uppercase; float:left; padding:7px 10px 5px 0px;}
.grid ul li a{color:#a5a5a5; text-decoration:none; display:block;}
.grid ul li a:hover{color:#32669e;}
.grid ul li a.active{color:#32669e;}
.grid ul li a span{float:left; padding:0 8px 0 10px;}
.grid ul li span select{padding:0px; border:1px solid #5f5f5f; font-size:10px; color:#696969; line-height:18px;}
.grid ul li span select option{padding:0 2px 0 1px;}

.feat-prod{width:772px; float:left;}
.feat-prod.last{margin-top:30px;}
.feat-prod h2{width:772px; float:left; border-bottom:2px solid #fe9c3e; font-size:15px; color:#525252; font-weight:bold; font-family: 'Lato', sans-serif; text-transform:uppercase; padding:0 0 2px 0px; margin-bottom:15px;}

.prod-ind{width:100%; float:left;}
.prod-ind .prod-ind-col{width:168px; height:auto; float:left; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/bg1.png) no-repeat bottom left; margin-left:10px;  margin-top:10px;}
.prod-ind .prod-ind-col.first{margin-left:0px;}
.prod-ind .prod-ind-col table{ background: none !important;}

.prod-name1{width:90%; float:left; font-size:12px; color:#393939; font-weight:bold; padding-top:10px; padding-left:10px; padding-right:10px;}
.prod-name1 a{color:#393939; display:block; text-decoration:none;}
.prod-name1 a:hover{color:#32669e;}

.prod-price1{width:100%; float:left; font-size:13px; color:#fe7900; font-weight:bold; padding-bottom:5px; padding-top:7px; margin-left:10px;}
.learn-more{width:73px; height:18px; float:left; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/learn-more.jpg) no-repeat; cursor:pointer; border:0px; margin-bottom:10px; margin-left:10px;}
.learn-more:hover{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/learn-more-hov.jpg) no-repeat;}


.lt-news{width:772px; float:left; background:#fef9f2; margin:20px 0 20px 0px;}
.lt-news h2{width:752px; font-size:15px; color:#747474; float:left; text-transform:uppercase; font-weight:bold; border-bottom:1px solid #747474; padding:10px 10px 0 10px; margin-bottom:4px;}


.news-block {float: left;    min-height: 120px;    padding: 1px;    width: 748px; margin:8px;}
.news-block h3{font-size:15px; font-weight:normal; color:#616161;  font-family: 'Lato', sans-serif; width:100%; margin-bottom:10px;}
.news-block h3 span{font-size:11px; color:#616161;  font-family: 'Lato', sans-serif; float:right;}
.news-block .img {border: 1px solid #FFFFFF;    float: left;    height: 96px;    margin: 0 18px 20px 0;   text-align: center;    width: 180px;}

.news-block p {   color: #434343;    font-size: 12px;    line-height: 18px;    margin: -3px 0 0;    padding: 0 0 0 8px;    text-align: justify;}



.Extended{width:728px; float:left; padding:15px 25px 15px 25px;}
.Extended h2{width:100%; float:left; font-size:24px; color:#32669e; font-weight:normal; padding-bottom:15px;}
.span2{float:left; margin-right:20px;}
.span3{float:left; width:225px; margin-right:20px;}
.span2.first{margin:0px;}
.span1{float:left;}
.span1 h3{float:left; font-size:18px; font-weight:bold; padding:0 0 0px 0px; text-transform:uppercase; color:#616161;}
.span1 p{float:left; font-size:12px; font-weight:normal; padding:0 10px 5px 0px; color:#616161;}

.search-res{width:752px; float:left; padding:5px 10px 5px 10px; color:#696969; font-size:11px; border-bottom:1px solid #dfdfdf; border-top:1px solid #dfdfdf; margin-top:10px;}
.search-res span{float:right;}

.list-prod-row{width:100%; float:left;}
.main-list{padding:5px 10px 15px 10px; border-bottom:1px solid #ebebeb; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/bg3.png) repeat-x bottom left; margin-top:10px; float:left;}
.main-list.last{margin-bottom:15px;}
.prod-detail h2{font-size:13px; color:#282828;}
.prod-detail h2 a{font-size:13px; color:#282828;}
.prod-detail h2 a:hover{font-size:13px; color:#32669E;}
.prod-detail p{font-size:11px; color:#616161; margin:0px; padding:5px 0 0 0px;}
.msrp{font-size:13px; color:#fe7900; font-weight:bold; padding-top:15px; padding-bottom:10px;}

.msrp span{font-size:11px; color:#616161; font-weight:normal; text-decoration:line-through; padding-left:15px;}
.btn-left{float:left;}
.review-right{float:right;}

.prod1{width:164px;  float:left; border:1px solid #a5a5a5; margin-right:20px; background:#fff; text-align:center;}

.view{width:105px; height:28px; float: left; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/view-detail.png) no-repeat; border:0px; cursor:pointer;}
.view:hover{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/view-detail-hov.png) no-repeat;}
.view2{width:83px; height:28px; float: left; margin-left:15px; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/buy-now.png) no-repeat; border:0px; cursor:pointer;}
.view2:hover{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/buy-now-hov.png) no-repeat;}


.prod-detail2{ float:left; padding-top:20px; margin-bottom:10px; width:257px;}
#main-img {	float:left;	width:257px; position:relative;}
#main-img .img {	float:left;	width:255px; margin:0 10px 0px 0px;	height:175px;	position:relative; border:1px solid #d9d9d9; background:#fff; padding:0px 0 0 0px; text-align:center;}
#main-img .img img {	margin:0 auto;	display:block;}
#main-img .img .zoom {	float:right;	position:absolute;	right:5px; bottom:5px;}
#main-img ul {float:left; width:255px; margin-bottom:0px;}
#main-img ul li {	float:left;	width:55px; height:33px; border:1px solid #d9d9d9; text-align:center; margin-right:5px; margin-top:5px; list-style:none;}


.btn-add{width:500px; float:right; margin-top:20px;}
.btn-add p{padding:0 0 10px 0px; margin:0px;}
.span6{width:70px; float:left; height:21px; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/more2.jpg) no-repeat; border:0px; cursor:pointer; margin-top: 10px;}
.span6:hover{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/more.jpg) no-repeat;}
.span7{width:70px; float:left; height:21px; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/read-less.png) no-repeat; border:0px; cursor:pointer; display:none; margin-top: 10px;}
.span7:hover{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/read-less-hover.png) no-repeat;}


.prod-det{width:100%; float:left;}
.prod-det .det-left{width:257px; float:left;}
.prod-det .det-right{width:472px; float:right; margin-top:15px;}


.rec-view{width:100%; float:left; margin:0px 0 20px 0px;}
.rec-view h2{width:100%; float:left; border-bottom:2px solid #dadada;}
.rec-view h2 span{background:#dadada; border-radius: 6px 6px 0 0; float: left; font-family: 'Lato',sans-serif; font-size: 16px;
    font-weight: bold; padding: 8px 20px 8px 10px; text-transform: uppercase;}
	
	
.prod-ind-col.p1{width:173px; height:auto; float:left; border:1px solid #e5e5e5; background:none; margin-left:18px;  margin-top:10px;}
.p2{text-align:center;}



.prod-price1.p3 { color: #e92a2a; font-size: 11px;}
.prod-price1.p3 span{ color: #515151; font-size:10px; padding-left:5px;}
.prod-price1.p3 span span{text-decoration:line-through; padding-left:0px;}

.add-more{width:76px; height:20px; float:left; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/add2.jpg) no-repeat; cursor:pointer; border:0px; margin-bottom:10px; margin-left:10px;}
.add-more:hover{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/add2-hov.jpg) no-repeat;}

#item-det{float:left; width:754px; margin:10px 0 20px 0px;}
#item-det li{float:left; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/new-left2.jpg) no-repeat 0 0; margin:0 6px 0 0; list-style:none; font-family: 'Lato', sans-serif;}
#item-det li a{float:left; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/new-right2.jpg) no-repeat right 0; padding:2px 12px 0 12px; line-height:30px; font-size:15px; color:#606060; font-family: 'Lato', sans-serif; font-weight:bold; text-decoration:none; text-transform:uppercase;}
#item-det li.active{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/new-left-a2.jpg) no-repeat 0 0; color:#FFF;}
#item-det li.active a{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/new-right-a2.jpg) no-repeat right 0; font-family: 'Lato', sans-serif; color:#fff;}
/*#new-arrival li a:hover{color:#fff;}*/
.item-det-spec{clear:both; width:732px; *width:734px; border:1px solid #f4f4f4; background:#fff; display:none; padding:10px; float:left;}
.item-det-spec p{padding:10px;}
.item-det-spec h2{font-size:14px; color:#32669e; margin:10px 0 10px 0px;}
.item-det-spec ul{margin:0px; padding:0px;}
.item-det-spec ul li{font-size:12px; color:#636363; float:left; width:95%; line-height:18px; background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/bulit2.jpg) no-repeat 6px 7px !important ; padding:0 0 0 15px;}

.det-left input{margin-top:15px;margin-left:40px;}
.td1{width:255px; height:auto; float:left;}
.td1 h2{font-size:12px; color:#515151; font-weight:bold; text-align:center; background:#dedede; padding:2px 0 2px 0px; border:none !important;}
.td1 h3{font-size:12px; color:#515151; font-weight:normal; padding:2px 0 2px 0px;}
.td1 h3 span{width:116px; float:right;}
.td2{ width:127px;font-size:12px; color:#515151; padding:0px 4px 4px 2px;}
.td2.last{border-right:0px; width:100%;}

.td3{width:255px; height:auto; float:left; border:1px solid #dedede; margin-top:15px;}


.td4{width:100%; height:auto; float:left; border:1px solid #dedede; padding-top:12px;}
.td4 h2{font-size:14px; color:#0287cb; font-weight:bold; background:#dedede; padding:2px 0 2px 0px; text-transform:uppercase; padding:6px 10px;}
.th1{font-size:12px; color:#515151; padding:4px 0 0 10px; width:70px;}

.td5 select{float:right; margin-right:5px; width:355px; padding:2px; border:1px solid #dedede; font-size:11px; color:#515151; margin-bottom:10px;}
.td5 span{width:25px; float:left; padding-top:3px;}
.td5 span span{width:auto; float:right; padding-top:0px;}

.th2{width:100%; float:left;}
.th2 h2{width:452px !important; float:left; font-size:14px; color:#0287cb; text-transform:uppercase; background:#dedede; padding:6px 10px 6px 10px; border:none !important;}
.th2 h2 span{background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;    float: none !important;    text-transform: lowercase !important;}

.th3{border:1px solid #DEDEDE; text-align:center;}
.th4{margin:0 0 0 0px;}

.checkbox{text-align:center; padding:2px 0 2px 0; border-bottom:1px solid #dedede; border-right:1px solid #dedede;}
.checkbox.last{border-right:0px;}

.r15{text-align:center;background:white;}
.r15.last{border-right:0px;}

.pd1{color:#515151; font-size:12px;background:#ffffff;padding:6px;}
.pd1.last{border-right:0px;}

.rs{font-size:12px; color:#515151; text-align:center;}


/*specifications css*/

table.v4_spec_table {
    width: 100%;
    border: 1px solid #999;
    border-collapse: collapse;
}

table.v4_spec_table th {
    width: 16%;
    padding: 3px;
    border: 1px solid #999;
    text-align: right;
    padding-right: 10px;
    font-size: 90%;
}
table.v4_spec_table tr.row2 td{
	 padding: 3px;
    border: 1px solid #999;
    text-align: left;
    padding-left: 10px;
    font-size: 90%;
	}
table.v4_spec_table td {
    padding: 3px;
    border: 1px solid #999;
    text-align: left;
    padding-left: 10px;
    font-size: 90%;
	background:white;
}
#list h2.title{width:772px; float:left; border-bottom:2px solid #fe9c3e; font-size:15px; color:#525252; font-weight:bold; font-family: 'Lato', sans-serif; text-transform:uppercase; padding:0 0 2px 0px; margin-bottom:15px;}
#cap{color:#696969;margin:12px 0 4px 17px;float:left;}
#cap a{color:#696969;}
#cap a:hover{color:rgb(50, 102, 158);text-decoration:underline;}
#myid{overflow:hidden;height:149px;font-size:12px;color:#515151;}
#myid ul{margin-left:18px;}
#myid ul li{list-style:disc !important;}
#qty-title{width:100%;}
#qty-title span{float:left;font-weight:normal;width:62px;}
#google_translate_element{float:right;height:23px;overflow:hidden;}
.goog-te-combo, .goog-te-banner *, .goog-te-ftab *, .goog-te-menu *, .goog-te-menu2 *, .goog-te-balloon *{font-size:9pt !important;}
#search_select{margin-top:4px;margin-left:20px; margin-left:0px\9;*margin-left:0px; width:32% !important;}
:root #search_select{margin-left:10px\0/IE9;}
@media screen and (-webkit-min-device-pixel-ratio:0){#search_select{margin-left:8px !important;}}
<!----------Listing And Detail Page---------->
 #caption ul  { padding-left:15px;}
 #caption ul li {
    color: #060606;
    font-family: 'Lato',sans-serif;
    font-size: 12px;
}
 #caption h1 {
	border-bottom: 2px solid #FFA435;
    float: left;
    width: 100%;	
    border-radius: 6px 6px 0 0;
    font-family: 'Lato',sans-serif ;
    font-size: 18px;
    font-weight: normal;
     padding: 10px 0 8px;
	
	}
 #caption table{
	float:left;
	}
 #caption table td {
	color: #060606;
    font-family: 'Lato',sans-serif ;
    font-size: 12px;
	}
 #caption div {
	color: #060606;
    font-family: 'Lato',sans-serif ;
    font-size: 12px ;
	}
#caption table td ul  { padding-left:15px;}
#caption table td ul li {
    color: #060606 ;
    font-family: 'Lato',sans-serif ;
    font-size: 12px ;
}
#wsim-table td.lable{background:#fff;padding:4px;}
#wsim-table td.val{background:#fff;padding:4px;}

#zldbtniframe{position:fixed;bottom:0;right:0;}

.fg{ width:45% !important;}

/* Tabs Format Css */
#tracking div span
{
	border:1px solid rgba(0, 0, 0, 0.35);
	border-bottom:none;
	box-shadow:0 6px 12px rgba(0, 0, 0, 0.176);
	-webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    -ms-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
	height:32px;
}
#tracking span.selected, #tracking span.selected1{
	border:none !important;
	box-shadow:none !important;
}
/* Tabs Format Css */